Subject: bug#15787: Standardize license notice?

From: Stefan Monnier <[email-masked]>
Date: Sat, 02 Nov 2013 20:52:33 -0400

> I'll look into it.

Don't bother, it's a complete waste of time.  The formulation with "This
program" is always valid.  The formulation with "Emacs" is valid for
some files but nor for all.  So we can't standardize on "Emacs", and we
don't want to standardize on "This program", so we can't standardize on
a single text.  So just close your eyes when you see these notices.
Or use one of the "hide-copyright-notice" packages and move on to more
useful projects that end-users will actually notice.

        Stefan "e.g. vc-shelve"